<!DOCTYPE html>
<html>
<head>
	<title>oceano azul</title>
	<link rel="stylesheet" type="text/css" href="oceanoazual.css">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
</head>
<body>
	<div class="contenedor">
	<header>
		<h1>
			Oceano Azul
		</h1>
		<nav>
			<ul>
				<li>
					<a href="inicio.html">Inicio</a>
				</li>
				<li>
					<a href="quienes-somos.html">quienes somos?</a>
				</li>
				<li>
					<a href="promociones.html">Promociones</a>
				</li>
				<li>
					<a href="#">Carta</a>
				</li>
				<li>
					<a href="#">contacto</a>
				</li>
			</ul>
		</nav>
	</header>
	<h2>Inicios</h2>
	<div id="flecha">
		<img src="imag/fleha2.jpg">
	</div>
	<div id="quienson">
		<p>Somos una empresa con 16 años de experiencia en la rama de restaurantes, con una amplia gama de deliciosas comidas a base de pescados, mariscos, carnes y pollos .
		buscamos cada dia la satisfaccion total de nuestros clientes </p>
	</div>
</body>
</html>